<?php
$z[0]=Array("field","乌木筷子,乌木筷子介绍,墨脱县特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","乌木筷子 石窝和一把乌木筷子,这是墨脱县唯一能生产加工的商品了身处大山深处的墨脱人至今过着几乎与外界隔绝的生活，仍然沿用刀耕火种的原始生产方式维持生计，过着贫穷的日子。用皂石打制的石锅和乌木制成的筷子是为数不多的能够运出大山的物品。,乌木筷子,",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","乌木筷子_墨脱县特产乌木筷子",359,424);
$z[2][4]['name']="title";
$z[3]=Array("field","",426,465);
$z[3][4]['name']="writer";
$z[4]=Array("field","",467,506);
$z[4][4]['name']="source";
$z[5]=Array("field","",508,548);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　乌木筷子\n</p><p>　　　石窝和一把乌木筷子,这是唯一能生产加工的商品了\n</p><p>　　身处大山深处的墨脱人至今过着几乎与外界隔绝的生活，仍然沿用刀耕火种的原始生产方式维持生计，过着贫穷的日子。用皂石打制的石锅和乌木制成的筷子是为数不多的能够运出大山的物品。",550,838);
$z[6][4]['name']="body";
$z[7]=Array("field","",840,879);
$z[7][4]['name']="litpic";

?>